package net.mcreator.puzzle_code.procedures;

import net.minecraft.world.InteractionResult;

public class FakeProcedureProcedure {
	public static InteractionResult execute() {
		return InteractionResult.SUCCESS;
	}
}
